<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.mapper.GtChangeUserMapper">
  <resultMap id="BaseResultMap" type="org.jeecg.modules.system.entity.GtChangeUser">
    <!--@mbg.generated-->
    <!--@Table gt_change_user-->
    <id column="id" jdbcType="VARCHAR" property="id" />
    <result column="beforeDepart" jdbcType="VARCHAR" property="beforedepart" />
    <result column="beforeCode" jdbcType="VARCHAR" property="beforecode" />
    <result column="beforeId" jdbcType="VARCHAR" property="beforeid" />
    <result column="afterDepart" jdbcType="VARCHAR" property="afterdepart" />
    <result column="afterCode" jdbcType="VARCHAR" property="aftercode" />
    <result column="afterId" jdbcType="VARCHAR" property="afterid" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, beforeDepart, beforeCode, beforeId, afterDepart, afterCode, afterId
  </sql>
</mapper>